<template>
  <transition name="modal-fade">
    <div class="modal-backdrop">
      <div class="modal">
        <slot name="body">
          <img :src="this.$logoimg" width="110" style="margin: 0 auto"/>
          <div class="terms-content" v-if="id == 'tnc_zh'">
            <h2 class="title" v-text="name"></h2>
            <h3 class="subheading">隐私政策</h3>

            <!-- START of tnc -->
            <p>本隐私政策（“政策”）为酩悦轩尼诗帝亚吉欧洋酒（上海）有限公司（“公司”和“我们”）收集及使用您个人信息（包括个人敏感信息）的隐私政策。<br />
            本政策旨在让您清楚的了解，我们会如何收集及使用、分享和转移您的信息。<br />
            我们将仅在您同意接受本政策后，依照以下条款收集和使用您的个人信息。</p>
            <br />
            <br />
            <div class="subheader">我们收集个人信息的类别？</div>
            <div class="line"></div>
            <div class="text">个人信息是指以电子或者其他方式记录的能够单独或者与其他信息结合识别特定自然人身份或者反映特定自然人活动情况的各种信息。个人敏感信息是指一旦泄露、非法提供或滥用可能危害人身和财产安全，极易导致个人名誉、身心健康受到损害或歧视性待遇等的个人信息。我们可能收集、存储和使用您的各类个人信息（包括个人敏感信息），包括以下类别：
              <br />
              <ul>
                <li>您的个人基本信息和身份信息——包括您的姓名、性别、电话号码、身份证、工作证、住址及其他您已提供给我们的个人信息等。</li>
                <li>您的网络身份标识信息——包括系统账号、IP地址、邮箱地址以及与前述有关的密码、口令等。</li>
                <li>您的个人财产信息——包括银行账号、信贷记录、征信信息、交易和消费记录、流水记录等相关信息。</li>
                <li>您的个人通信信息——包括您与公司工作人员之间所产生的通信记录和内容、短信、彩信、电子邮件等信息。</li>
                <li>您的位置/访问数据——包括您访问公司官方网站的时间及日期；您访问网站的详情，包括通信量数据、位置数据、微博及其他通讯数据，及您访问的资源。</li>
              </ul>
            </div>
            <br />
            <br />
            <div class="subheader">您的个人信息收集、使用</div>
            <div class="line"></div>
            <div class="text">
              我们在收集和储存您的个人信息时，将遵守与个人信息处理相关的数据隐私原则，按照以下方式收集和处理您的个人信息：
              <br />
              <ul>
                <li>我们将确保在公平合法的基础上收集和处理个人信息，并向我们所处理的个人信息向您提供清晰、透明和全面的信息。</li>
                <li>我们会根据本政策的约定并为实现特定商业目的对所收集的个人信息进行使用，不会以不符合该用途的方式作进一步处理。</li>
                <li>我们仅处理与本政策下个人信息处理用途适当的、相关的及必要的个人信息。</li>
                <li>在收集您的个人信息后，我们将通过技术手段对数据进行去标识化处理，去标识化处理的信息将无法识别主体。请您了解并同意，在此情况下我们有权使用已经去标识化的信息；并在不透露您个人信息的前提下，我们有权对个人信息数据库进行分析并予以商业化的利用。</li>
                <li>请您注意，您在特定活动中所提供的所有个人信息，除非您明确要求删除或拒绝我们收集，否则将在该等特定活动期间持续授权我们使用。在该等特定活动结束后，我们将停止使用并删除您的个人信息，并对所持有的您的个人信息进行删除或匿名化处理。</li>
                <li>我们将确保您的个人信息根据公司的隐私政策得到保护，免遭未经授权或非法使用，免遭意外泄露、丢失。</li>
                <li>当我们展示您的个人信息时，我们会采用包括内容替换、匿名处理方式对您的信息进行脱敏，以保护您的信息安全。</li>
                <li>我们的产品与/或服务包括一些核心功能，我们可能会收集、保存和使用与您的个人信息才能实现下述这些功能。如果您不提供相关信息，您将无法享受我们提供的产品与/或服务。您的个人信息将有可能用于以下方面：
                  
                  <ol>
                    <li>商品和赠品的配送，我们需要您的个人信息用于您购买公司商品或接受公司赠品的配送。</li>
                    <li>促销活动，经您同意后，我们可能通过电子邮件、短信、彩信、电话或邮件等方式向您发送我们的优惠、新闻和活动（简报、邀请和其他出版物）以及酩悦轩尼诗集团其他实体（无论是境内外）的优惠、新闻和活动信息。</li>
                    <li>酒庄参观，我们需要收集您的个人信息来安排您申请的酒庄参观活动。</li>
                    <li>线上与线下的推广活动，我们可能会在线上及线下的推广活动（例如抽奖）中收集您的个人信息。</li>
                    <li>发票的开具，根据您的需要，我们使用您的个人信息开具并邮寄发票。</li>
                    <li>客户名单的建立，我们可能使用您的个人信息来建立公司的客户名单，用于长期的销售和市场推广计划。</li>
                    <li>会员账号的开设，我们需要您的个人信息用于开设您的会员账号（包括通过官方网站或微信公众号注册成为我们的会员）。</li>
                    <li>数据分析与统计，我们可能会将您的个人信息用于研究和分析，并制作统计研究报告。</li>
                    <li>处理客户服务及商机，我们可能会将你的个人信息用于处理您提出的服务需要以及寻求商业上的合作机会。</li>
                    <li>商业分类以及个人化服务，我们可能需要您的个人信息用于商业分类并基于此为您提供个人化的服务。</li>
                    <li>改进产品和服务，我们可能会收集您的订单信息、浏览信息、您的兴趣爱好进行数据分析以形成用户画像，用来将您感兴趣的商品或服务信息展示给您。我们还可能为了提供服务及改进服务质量的合理需要而获得的您的其他信息，包括您参与问卷调查时向我们发送的问卷答复信息，以及我们向您进行与我们的关联方、我们合作伙伴之间互动时我们获得的相关信息。</li>
                    <li>保障交易安全，我们可能会通过了解您的浏览信息、订单信息、您常用的软件信息、设备信息等手段来判断您的账号风险，在您选择向我们发送异常信息时予以排查。</li>
                  </ol>
                </li>
                <li>当我们要将您的个人信息用于本政策未载明的其它用途时，或基于特定目的收集的您的个人信息用于其他目的时，会事先征求您的同意。</li>
              </ul>
              <div class="subheader">您的个人信息的访问、传输与共享</div>
              <ul>
                <li>
                  <u>公司内部</u>
                  <br />我们将仅与“需要知道”有关个人信息的人员提供您的个人信息。
                </li>
                <li>
                  <u>公司外部</u>
                  <br />
                  <ol>
                    <li>除本政策所规定用途外，或经您同意，我们不会向公司以外的任何第三方披露、与第三方共享或向第三方传输您的个人信息。您充分知晓，以下情形中，我们收集、使用您的个人信息无需征得您的同意：
                      <br />
                      <ul>
                        <li>已事先获得您明示的同意；</li>
                        <li>经我们授权向代表我们处理个人信息的第三方服务提供商提供，包括与特定活动相关的服务提供方及其经授权的分包商；</li>
                        <li>根据适用的法律法规、法律程序的要求、强制性的行政或司法要求所必须的情况下进行提供；</li>
                        <li>与国家安全、国防安全有关的；</li>
                        <li>与公共安全、公共卫生、重大公共利益有关的；</li>
                        <li>与犯罪侦查、起诉、审判和判决执行等有关的；</li>
                        <li>出于维护您或其他个人的生命、财产等重大合法权益但又很难得到您本人同意的；</li>
                        <li>所收集的您的个人信息是您自行向社会公众公开的；</li>
                        <li>在法律法规允许的范围内，为维护公司及公司的关联方或合作伙伴、您或公司或社会公众利益、财产或安全免遭损害而有必要提供；</li>
                        <li>为履行与您签署的相关协议或其他法律文件所需要；</li>
                        <li>向公司的外部律师、顾问寻求意见或涉及与审计、争议和诉讼有关的事项；</li>
                        <li>涉及公司的出售或重组；</li>
                        <li>根据您要求我们披露您的个人信息并经过您同意；请注意，如果您随后撤回同意，已发生的披露将不会撤回（但将始终受限于个人信息保护法项下您享有的权利，如相关）；</li>
                        <li>法律规定的其他情形。</li>
                      </ul>
                    </li>
                    <li>我们可能会将您的个人信息与我们的关联方或服务提供方共享。但我们只会共享必要的个人信息，且受本隐私政策中所声明目的的约束。我们的关联方或服务提供方如要改变个人信息的处理目的，将再次征求您的授权同意。</li>
                    <li>我们可能会向合作伙伴等第三方共享您的个人基本信息、身份信息、位置信息，以保障特定活动的顺利完成。但我们仅会出于合法、正当、必要、特定、明确的目的共享您的个人信息，并且只会共享特定活动所必要的个人信息。我们的合作伙伴无权将共享的个人信息用于任何其他用途。</li>
                    <li>除非事先获得您的明确同意，或根据适用的法律法规、行政或司法要求，或为了符合与您签署的相关协议（包括在线签署的电子协议以及相应的平台规则）或其他的法律文件的约定，我们不会将您的个人信息转让给任何第三方。在涉及合并、收购、资产转让或类似的交易时，如涉及到个人信息转让，我们会要求新的持有您个人信息的公司、组织继续受本隐私政策的约束，否则,我们将要求该公司、组织重新向您征求授权同意。</li>
                    <li>您的个人信息将存储于中华人民共和国境内以及我们在世界各地不同国家的安全的服务器上，我们可能将您的个人信息传输至您居住地以外的国家进行存储和处理（包括我们位于法国的服务器）。</li>
                  </ol>
                </li>
              </ul>
            </div>
            <br />
            <br />
            <div class="subheader">个人信息安全</div>
            <div class="line"></div>
            <div class="text">
              <ul>
                <li>我们将采取技术性和组织性预防措施，以防止遗失、滥用或改动您的个人数据，我们要求第三方服务提供商定期开展个人信息安全影响评估形成报告反馈给我们。</li>
                <li>我们采用符合国家和行业标准的技术和组织措施，以保护您的信息安全免遭未经授权或非法使用，免遭意外泄露、丢失。</li>
                <li>我们可能会将您的个人信息转换为统计、汇总或其他去标识化处理的方式，以便您不被识别或不可识别，并用于进行研究和分析。</li>
              </ul>
              <div class="subheader">您的个人信息会保留多久？</div>
              我们按照最初收集个人信息的用途所需的时间保存个人信息， 特别是，在法定请求权的情况下保护我们自己。删除或保留您的个人信息都将符合适用的公司数据保留政策。
              <br />
              我们用于确定个人信息保留期限的标准，举例来说，包括以下一个或多个：
              <br />
              <ul>
                <li>公司将为实现其收集目的所必需的最短时间保留您的个人信息。</li>
                <li>公司将在特定活动进行以及与第三方服务提供方之间协议有效期间内，保留您的某些个人信息。</li>
                <li>公司为遵守法律法规而保留。鉴于其合规义务，公司将在必要期间内保留您的某些个人信息。</li>
              </ul>
              <div class="subheader">您如何管理您的个人信息？</div>
              <ul>
                <li>您有权随时访问和更正您的个人信息，对于您在使用我们的产品与/或服务过程中产生的个人信息需要访问或更正，请随时联系我们。我们会根据本隐私政策所列明的方式响应您的请求。</li>
                <li>您可以在使用我们的产品与/或服务过程中向我们提出删除个人信息的请求。您可以通过删除信息、关闭设备功能、在网页或软件中进行隐私设置等方式改变您授权我们继续收集个人信息的范围或撤回您的授权。您也可以通过注销账户的方式，撤回我们继续收集您个人信息的全部授权。</li>
                <li>请您理解，每个业务功能需要一些基本的个人信息才能得以完成，当您撤回同意或授权后，我们无法继续为您提供撤回同意或授权所对应的服务，也不再处理您相应的个人信息。但您撤回同意或授权的决定，不会影响此前基于您的授权而开展的个人信息处理。</li>
              </ul>
              <div class="subheader">疑问与修订</div>
              <ul>
                <li>我们会不时对本隐私政策进行更新，并向您发送更新版本。您应当查看更新的政策，以确保您赞同变更的内容。</li>
                <li>我们可能适时修订本隐私政策，如该等修订造成您在本隐私政策下权利的实质减少，我们将在修订生效前通过向您发送电子邮件或以其他方式通知您，并获得您的明示同意。</li>
                <li>如您对我们如何使用您的个人信息存有疑虑，或如发现个人信息可能被泄露，或认为我们存在任何违反法律法规或与您关于个人信息的收集或使用的约定，您均可以通过以下方式与我们联系：
                  <br />
                轩尼诗贵宾热线：400 820 8885
                </li>
                <li>为了保障安全，我们可能需要您提供书面请求，或以其他方式证明您的身份，我们将在收到您反馈并验证您的身份后的[60天]内答复您的请求。对于您合理的请求，我们原则上不收取费用，但对多次重复、超出合理限度的请求，我们将视情收取一定成本费用。对于那些无端重复、需要过多技术手段（例如，需要开发新系统或从根本上改变现行惯例）、给他人合法权益带来风险或者非常不切实际的请求，我们可能会予以拒绝。</li>
              </ul>
            </div>
            <div class="line"></div>
            <div class="text">
              <u>本人确认已收到公司《隐私政策》，已知晓公司将收集本人个人信息包括个人敏感信息，本人理解并同意隐私政策中的所有事项，同意对本人个人信息包括个人敏感信息的收集和处理。</u>
            </div>
            <!-- END of tnc -->
            
          </div>
          <div class="terms-content" v-if="id == 'tnc_en'">
            <h2 class="title" v-text="name"></h2>
            <h3 class="subheading">PRIVACY POLICY</h3>
            <ul>
              <li>This is the privacy policy ("Privacy Policy") of Moet Hennessy Diageo (Hong Kong) Company Limited. For the purpose of this policy the words ("we"/ "us" / "our") is in reference to Moet Hennessy Diageo (Hong Kong) Company Limited.  </li>
              <li>We are committed to safeguarding the privacy of our customers. This Privacy Policy sets out how we will collect your personal data in the course of our marketing, promotional or media events, and how we will use and transfer your personal data.</li>
              <li>We will only collect and use your personal data in accordance with the sections below upon your consent to this Privacy Policy.</li>
            </ul>
            <h3 class="subheading">WHAT INFORMATION DO WE COLLECT?</h3>
            <ul>
              <li>
                <p>We may collect, store and use the following kinds of personal data:</p>
                <ul>
                  <li>information that you provide to contact us or to register for our event (including your name, phone number, email address, payment information and information which are required for our delivery of personalized services to you at your request). Please note if you are entering details on behalf of others you must receive their prior consent; </li>
                  <li>information about the transactions you undertake including details of payment cards used, and any information in connection with your participation in any promotions or competitions offered by us and information you provide when giving us feedback; and</li>
                  <li>any other personal data that you send to us.</li>
                </ul>
                <p>Mandatory information is identified by an asterisk or other clear indication on the relevant document on which you will provide your personal data. If these fields are not completed, we are unable to address your query and/or to provide the services requested.</p>
              </li>
            </ul>
            <h3 class="subheading">HOW DO YOU USE MY PERSONAL DATA?</h3>
            <ul>
              <li>
                <p>We will use your personal data to:</p>
                <ul>
                  <li>provide the products and services you have ordered, process payments, communicate with you about your orders and generally to maintain your accounts with us; and</li>
                  <li>to manage our relationship with you, to provide and personalize our service and communications, including for customer segmentation and profiling, for marketing and communication initiatives and to conduct marketing research, statistical and trend analysis;</li>
                </ul>
              </li>
              <li>In addition to the purposes noted above, we will use your social media account or telephone number to send you updates, news and other special offers relating to our products and services that we think may be of interest to you. We will not use or share your personal data for such direct marketing purposes unless we have received your consent.</li>
              <li>
                <p>In addition, we may disclose your personal data:</p>
                <ul>
                  <li>to the extent that we are required to do so by law;</li>
                  <li>in order to establish, exercise or defend our legal rights; and</li>
                  <li>to the purchaser, or prospective purchaser of any business or asset which we are, or are contemplating selling.</li>
                </ul>
              </li>
            </ul>
            <h3 class="subheading">WHAT ABOUT TRANSFER TO THIRD PARTIES? </h3>
            <ul>
              <li>We may disclose your personal data to other Moët Hennessy group companies and any of our employees, officers, agents, suppliers or subcontractors insofar as reasonably necessary for the purposes as set out in this Privacy Policy (see 'How do you use my Personal Data Information?').  The other group companies, agents, suppliers or subcontractors are located in France or Hong Kong.</li>
            </ul>
            <h3 class="subheading">HOW SECURE IS THE DATA THAT YOU KEEP ABOUT ME?</h3>
            <ul>
              <li>We will take technical and organisation precautions to prevent the loss, misuse or alteration of your personal data. </li>
              <li>All electronic transactions you make to or receive from us will be encrypted using Secure Sockets Layer (SSL) technology, which encrypts information.</li>
            </ul>
            <h3 class="subheading">POLICY AMENDMENTS</h3>
            <ul>
              <li>We may update this Privacy Policy from time to time by sending you the updated version. You should check the updated terms to ensure you are happy with any changes.</li>
              <li>Your account manager will also notify you of changes to our Privacy Policy by email or by phone.</li>
            </ul>
            <h3 class="subheading">WHAT INFORMATION CAN I ACCESS?</h3>
            <ul>
              <li>
                <p>You may request copies and details of personal data we hold about you at any time. Provision of such information may be subject to the payment of a reasonable administration fee.</p>
                <ul>
                  <li>Please contact your account manager or contact us by calling our hotline at (852) 2976-1333 or by sending email to us at salesinfo@mhdhk.com or write to us at Moet Hennessy Diageo (Hong Kong) Company Limited,  15/F, Dorset House, 979 King's Road, Quarry Bay, Hong Kong, if you would like to access your data.</li>
                </ul>
              </li>
            </ul>
            <h3 class="subheading">UPDATING INFORMATION ABOUT MYSELF</h3>
            <ul>
              <li>Please let us know if the personal data which we hold about you needs to be corrected or updated by contacting your account manager or Moët Hennessy Diageo (Hong Kong) Company Limited at the address below. Should you have any questions or complaints about this Privacy Policy or our treatment of your personal data or wish to opt out from any marketing communications, please contact your account manager or contact us by calling our hotline at (852) 2976-1333 or write to us by email to salesinfo@mhdhk.com or by post to  Moet Hennessy Diageo (Hong Kong) Company Limited,  15/F, Dorset House, 979 King's Road, Quarry Bay, Hong Kong.  We will take reasonable steps to remedy any issues resulting from our failure to comply with our privacy obligations.</li>
            </ul>
          </div>
        </slot>
        <a @click="close" class="btn-close">关闭</a>
      </div>
    </div>
  </transition>
</template>

<script>
  export default {
    name: 'modal',
    props: {
      id: String,
      name: String,
    },
    methods: {
      close() {
        this.$emit('close');
      },
    },
  };
</script>

<style lang="sass">
@import "../styles/modal.sass"
</style>